[Rubygems-developers] Please try the release candidate for the new RubyGems version

Jim Weirich jim at weirichhouse.org
Sat Jul 9 18:57:15 EDT 2005


I have a release candidate for the next RubyGems version available at 
http://onestepback.org/betagems.  I'm having problems using the gem update 
command on windows to get it installed.  Would someone else like to give it a 
try just in case it is my local windows box that is messed up?  The command 
is:

   gem update --system --source http://onestepback.org/betagems

This /should/ install version 0.8.10.100.  My box is giving me a permission 
error when updating the shebang lines.

Thanks.

Meanwhile I'll continue to debug on my windows box. (blech)

-- 
-- Jim Weirich    jim at weirichhouse.org     http://onestepback.org
-----------------------------------------------------------------
"Beware of bugs in the above code; I have only proved it correct, 
not tried it." -- Donald Knuth (in a memo to Peter van Emde Boas)


More information about the Rubygems-developers mailing list